body {
    margin: 0;
    padding: 20px;
    font-family: Arial, sans-serif;
    text-align: center;
    background: linear-gradient(to bottom right, black, yellow);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 100%;
    overflow: hidden;
}

h1 {
    text-align: center;
    font-size: 2em;
    color: yellow;
    margin-bottom: 20px;
    margin-top: 20px;
}

img {
    display: block;
    width: 80%;
    max-width: 400px;
    margin: 0 auto 20px;
}

a {
    display: inline-block;
    padding: 10px 20px;
    background-color: yellow;
    color: black;
    text-decoration: none;
    font-weight: bold;
    border-radius: 5px;
    font-size: 1.2em;
    transition: background-color 0.3s;
}

a:hover {
    background-color: #ffeb3b;
}

#after_donation h1 {
    color: black;
}